.banner {
    background: url(../images/help/banner.jpg) no-repeat;
    background-size: 100%;
    padding-top: 1.493333rem;
    box-sizing: border-box
}

.banner > p {
    text-align: center;
    font-size: .64rem;
    color: #fff;
    margin-bottom: .426667rem
}

.banner .inp {
    box-sizing: border-box;
    padding: 0 .466667rem;
    display: flex;
    flex-flow: row nowrap
}

.banner .inp > input {
    margin: 0;
    width: 6.133333rem;
    height: 1.2rem;
    border-radius: .6rem 0 0 .6rem;
    padding-left: .64rem;
    font-size: .4rem;
    box-sizing: border-box
}

.banner .inp > span {
    display: block;
    width: 2.933333rem;
    height: 1.2rem;
    padding-left: 1.226667rem;
    border-radius: 0 .6rem .6rem 0;
    background-color: #458bfb;
    font-size: .4rem;
    color: #fff;
    position: relative;
    line-height: 1.2rem;
    box-sizing: border-box
}

.banner .inp > span:before {
    display: block;
    position: absolute;
    content: "";
    width: .346667rem;
    height: .4rem;
    background: url(../images/help/search.jpg) no-repeat;
    background-size: .346667rem .4rem;
    top: .626667rem;
    left: .733333rem;
    transform: translate(0, -50%)
}

.content {
    width: 100%
}

.content .tabList {
    width: 100%;
    height: 2.4rem;
    background-color: #2f323c;
    box-sizing: border-box
}

.content .tabList ul {
    width: 100%;
    display: flex;
    flex-flow: row nowrap
}

.content .tabList ul li {
    width: 20%;
    height: 100%;
    text-align: center
}

.content .tabList ul li > a {
    display: block;
    width: 1.026667rem;
    height: 1.013333rem;
    border: 1px solid #fff;
    border-radius: 50%;
    text-align: center;
    box-sizing: border-box;
    margin: .4rem 0 .2rem .466667rem
}

.content .tabList ul li > a > span {
    display: block;
    height: .64rem;
    margin-top: .186667rem
}

.content .tabList ul li > span {
    font-size: .32rem;
    font-family: MicrosoftYaHeiLight;
    color: #fff
}

.content .tabList ul li:first-of-type > a span {
    background: url(../images/help/tab01.jpg) no-repeat;
    background-size: 100%;
    width: .506667rem;
    margin-left: .253333rem
}

.content .tabList ul li:first-of-type.active > a span {
    background: url(../images/help/tab11.jpg) no-repeat;
    background-size: 100%;
    width: .506667rem
}

.content .tabList ul li:nth-of-type(2) > a span {
    background: url(../images/help/tab02.jpg) no-repeat;
    background-size: 100%;
    width: .533333rem;
    margin-left: .24rem
}

.content .tabList ul li:nth-of-type(2).active > a span {
    background: url(../images/help/tab12.jpg) no-repeat;
    background-size: 100%
}

.content .tabList ul li:nth-of-type(3) > a span {
    background: url(../images/help/tab03.jpg) no-repeat;
    background-size: 100%;
    width: .333333rem;
    margin-left: .346667rem
}

.content .tabList ul li:nth-of-type(3).active > a span {
    background: url(../images/help/tab13.jpg) no-repeat;
    background-size: 100%
}

.content .tabList ul li:nth-of-type(4) > a span {
    background: url(../images/help/tab04.jpg) no-repeat;
    background-size: 100%;
    width: .466667rem;
    margin-left: .28rem
}

.content .tabList ul li:nth-of-type(4).active > a span {
    background: url(../images/help/tab14.jpg) no-repeat;
    background-size: 100%
}

.content .tabList ul li:last-of-type > a span {
    background: url(../images/help/tab05.jpg) no-repeat;
    background-size: 100%;
    width: .386667rem;
    margin-left: .32rem
}

.content .tabList ul li:last-of-type.active > a span {
    background: url(../images/help/tab15.jpg) no-repeat;
    background-size: 100%
}

.content .tabList ul li.active > a {
    background-color: #458bfb;
    border: 1px solid transparent
}

.content .tabList ul li.active > a > span {
    display: block;
    height: .573333rem;
    margin-top: .213333rem
}

.content .tabList ul li.active > span {
    font-weight: 600;
    color: #458bfb
}

.content .all {
    width: 100%;
    box-sizing: border-box;
    background-color: #458bfb;
    position: relative
}

.content .all > h3 {
    width: 100%;
    height: 1.333333rem;
    line-height: 1.333333rem;
    background-color: #458bfb;
    padding: 0 .466667rem;
    font-size: .426667rem;
    font-weight: 500;
    color: #fff;
    box-sizing: border-box;
    position: relative
}

.content .all > h3.active:after {
    display: block;
    content: "";
    width: .36rem;
    height: .186667rem;
    position: absolute;
    right: .466667rem;
    top: .48rem;
    background: url(../images/help/down.jpg) no-repeat;
    background-size: 100%;
    transform: rotate(-90deg)
}

.content .all > h3:after {
    display: block;
    content: "";
    width: .36rem;
    height: .186667rem;
    position: absolute;
    right: .466667rem;
    top: .573333rem;
    background: url(../images/help/down.jpg) no-repeat;
    background-size: 100%;
    transform: rotate(0deg)
}

.content .all .all_list {
    position: absolute;
    top: 1.333333rem;
    left: 0;
    z-index: 999;
    width: 100%;
    padding: 0 .466667rem;
    box-sizing: border-box;
    background-color: #458bfb;
    display: none
}

.content .all .all_list.unfold {
    display: block
}

.content .all .all_list > li {
    width: 100%;
    height: 1.333333rem;
    line-height: 1.333333rem;
    background-color: #458bfb;
    border-bottom: 1px solid #fff;
    color: #fff;
    box-sizing: border-box;
    font-size: .426667rem;
    font-weight: 500;
    position: relative
}

.content .all .all_list > li > a{
    color: #fff;
}

.content .all .all_list > li:last-of-type {
    border-bottom: 0
}

.content .all .all_list > li.current:after {
    display: block;
    content: "";
    width: .36rem;
    height: .186667rem;
    position: absolute;
    right: 0;
    top: .573333rem;
    background: url(../images/help/down.jpg) no-repeat;
    background-size: 100%;
    transform: rotate(-90deg)
}

.content .all .all_list > li:after {
    display: block;
    content: "";
    width: .36rem;
    height: .186667rem;
    position: absolute;
    right: 0;
    top: .573333rem;
    background: url(../images/help/down.jpg) no-repeat;
    background-size: 100%;
    transform: rotate(0)
}

.content .inner-box {
    display: none
}

.content .inner-box.show {
    display: block
}

.content {
    background-color: #f4f4f4
}

.content .modules {
    width: 100%;
    box-sizing: border-box
}

.content .modules .guide {
    width: 100%;
    
    box-sizing: border-box;
    background-color: #fff;
}

.content .modules .guide > h3 {
    width: 100%;
    height: 1.466667rem;
    line-height: 1.466667rem;
    font-size: .426667rem;
    font-weight: 600;
    color: #fff;
    background-color: #458bfb;
    padding: 0 .466667rem;
    box-sizing: border-box;
    position: relative
}
.content .modules .guide .all_list{
    height: 6.8rem;
    overflow-y:scroll;
}
.content .modules .guide > h3:after {
    position: absolute;
    display: block;
    content: '';
    width: .36rem;
    height: .186667rem;
    background: url(../images/help/down.jpg) no-repeat;
    background-size: 100%;
    top: .64rem;
    right: .466667rem
}

.content .modules .guide .guide-list {
    padding: .6rem .466667rem 0;
    background-color: #fff;
    box-sizing: border-box
}



.content .modules .guide .guide-list > p {
    font-size: .426667rem;
    font-weight: 600;
    text-align: center;
    color: #333
}

.content .modules .guide .guide-list > ul {
    margin-top: .466667rem;
    width: 100%;
    display: flex;
    flex-flow: row wrap
}

.content .modules .guide .guide-list > ul li {
    width: 2.133333rem;
    height: .8rem;
    line-height: .8rem;
    font-family: MicrosoftYaHeiLight;
    font-size: .32rem;
    color: #333;
    text-align: center;
    border-radius: .4rem;
    border: solid 1px #999;
    box-sizing: border-box;
    margin-bottom: .266667rem;
    margin-right: .173333rem
}

.content .modules .guide .guide-list > ul > li > a {
    color: #000;
}

.content .modules .guide .guide-list > ul li:nth-of-type(4n+0) {
    margin-right: 0
}

.content .modules .module {
    margin-top: 20px;
    padding: .613333rem .4rem 1.466667rem;
    background-color: #fff
}

.content .modules .module > p {
    font-size: .426667rem;
    font-weight: 600;
    color: #333;
    text-align: center;
    margin-bottom: .466667rem
}

.content .modules .module .txt {
    width: 9.066667rem;
    background-color: #f9f9fb;
    padding: .533333rem .253333rem 0 .346667rem;
    box-sizing: border-box
}

.content .modules .module .txt span {
    display: block;
    font-family: MicrosoftYaHeiLight;
    font-size: .32rem;
    color: #333;
    line-height: .466667rem
}

.content .modules .module .txt1 {
    height: 2.4rem
}

.content .modules .module .txt2 {
    height: 3rem
}

.content .modules .module .txt3 {
    margin-top: .266667rem;
    padding-top: .466667rem;
    height: 2.666667rem
}

.content .modules .module .txt4 {
    height: 3.066667rem
}

.content .modules .module .img1 {
    width: 100%;
    height: 4.493333rem
}

.content .modules .module .img1 img {
    width: 100%;
    height: 100%;
    display: block
}

.content .modules .module .img2 {
    width: 100%;
    height: 3.133333rem
}

.content .modules .module .img2 > img {
    width: 100%;
    height: 100%;
    display: block
}

.content .modules .module .img3 {
    width: 100%;
    height: 5.56rem
}

.content .modules .module .img3 > img {
    width: 100%;
    height: 100%;
    display: block
}